<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a0GH8fhYEeyFDdeJpgAVJQ" id="_a0GH8PhYEeyFDdeJpgAVJQ" label="HiveFilterColumns" version="0.1" item="_a0GH8_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a0HWEPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0HWEfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0HWEvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.193+0800"/>
    <additionalProperties xmi:id="_a0HWE_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0HWFPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0HWFfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.193+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a0GH8vhYEeyFDdeJpgAVJQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a0GH8_hYEeyFDdeJpgAVJQ" property="_a0GH8fhYEeyFDdeJpgAVJQ" state="_a0GH8vhYEeyFDdeJpgAVJQ" system="true" eltName="Hive">
    <content href="HiveFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
